@media screen and (max-width:860px){
    .box_slidex .botones_menu{
        flex-wrap: wrap;
        padding: 25px 0 20px;
    }
    .box_slidex .botones_menu a{
        width: 46%;
        margin: 2%;
        box-sizing: border-box;
    }
    .box_slidex_dat{
        font-size: .9em;
    }
    .owl-stage {
        padding-left: 0 !important;
    }
    .cardx_item{
        font-size: .9em;
    }
    .btn{
        padding:8px 12px;
    }

    .posts_box{
        flex-direction: column;
    }
    .posts_menu_box{
        display: block;
    }
    .posts_menu{
        width: 100%;
        padding: 0;
    }
    .posts_menu li{
        border: none;
        border-top: 1px solid var(--gris2);
    }
    .posts_menu li a.posts_link{
        background-color: var(--verde);
        color: var(--blanco);
        text-decoration: none;
        margin: 6px 0;
    }
    .posts_menu li .posts_menu_box{        
        border-top: 1px solid var(--gris2);
    }

    .footer_box{
        font-size: .85em;
    }

    .posts_cont{
        display: none;
    }








    .post_box{
        flex-direction: column;
    }
    .post_cont{
        padding: 0;
    }
    .post_contbox_men ul{
        font-size: .8em;
    }





    .post_rel{
        display: none;
    }
    .tabox1 .post_contbox_box_img{
        padding: 10px 0;
    }
    .tabox1 .post_contbox_box_img:nth-child(even){
        padding-right: 5px;
    }
    .tabox1 .post_contbox_box_img:nth-child(odd) {
        padding-left: 5px;
    }
    .tabox1 .post_contbox_box_img:nth-child(1){
        padding: 0;
    }




    .tabox2 #map {
        height: 400px;
    }
    .tabox3 {
        padding: 0;
        font-size: .8em;
    }


    .telwas > a {
        font-size: 1.2em;
    }


    .footer_copy span:nth-child(2){
        display: none;
    }
    .footer_copy span{
        display: block;
    }
















}